### Method

# Snapd PlugRef get_plug

since: 1.48

#### Declaration [src]

    const gchar*
    snapd_plug_ref_get_plug (
      SnapdPlugRef* plug_ref
    )

#### Description [src]

Get the name of the plug.

Available since: 1.48

Gets property | `Snapd.PlugRef:plug`

#### Return value

Type: `const gchar*`

A name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.